Subject: [Cfrg] Results of the PAKE selection process

From: "Stanislav V. Smyshlyaev" <[email-masked]>
Date: Fri, 20 Mar 2020 22:20:20 +0300

Dear CFRG,

We would like to announce that the PAKE selection process is finished.
During Round 2 the Crypto Review Panel experts expressed the opinions (see
https://github.com/cfrg/pake-selection#reviews-by-crypto-review-panel-round-2)
that let the chairs be very confident in the results.

We recommend the following two protocols to be selected as «recommended by
the CFRG for usage in IETF protocols»: one balanced PAKE - CPace, and one
augmented PAKE - OPAQUE.

Our further actions related to the process with the document
“Recommendations for usage of PAKEs in the IETF protocols” will be
discussed and announced later.

Regards,
Stanislav, Nick, Alexey